.w100 {
  display: block;
  width: 100%;
  height: auto;
}


.MB1em {
  margin-bottom: 1em !important;
}
.MB00 {
  margin-bottom: 0px !important;
}
.MB10 {
  margin-bottom: 10px !important;
}
.MB15 {
  margin-bottom: 15px !important;
}
.MB20 {
  margin-bottom: 20px !important;
}
.MB25 {
  margin-bottom: 25px !important;
}
.MB30 {
  margin-bottom: 30px !important;
}
.MB35 {
  margin-bottom: 35px !important;
}
.MB40 {
  margin-bottom: 40px !important;
}
.MB45 {
  margin-bottom: 45px !important;
}
.MB50 {
  margin-bottom: 50px !important;
}
.MB55 {
  margin-bottom: 55px !important;
}
.MB60 {
  margin-bottom: 60px !important;
}
.MB65 {
  margin-bottom: 55px !important;
}
.MB60 {
  margin-bottom: 60px !important;
}
.MB65 {
  margin-bottom: 65px !important;
}
.MB70 {
  margin-bottom: 70px !important;
}
.MB75 {
  margin-bottom: 75px !important;
}
.MB80 {
  margin-bottom: 80px !important;
}
.MB85 {
  margin-bottom: 85px !important;
}
.MB90 {
  margin-bottom: 90px !important;
}
.MB95 {
  margin-bottom: 95px !important;
}
.MB100 {
  margin-bottom: 100px !important;
}
.MB110 {
  margin-bottom: 110px !important;
}
.MB120 {
  margin-bottom: 120px !important;
}
.MB130 {
  margin-bottom: 130px !important;
}
.MB140 {
  margin-bottom: 140px !important;
}
.MB150 {
  margin-bottom: 150px !important;
}
.MB160 {
  margin-bottom: 160px !important;
}
.MB200 {
  margin-bottom: 200px !important;
}




.price_box {
  background: #000;
  background-size: cover;
  padding: 20px;
}

.price_box .price_inbox {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
  max-width: 980px;
  width: 77.5%;
  margin: 0 auto;
}
.price_box .price_txt {
  max-width: 361px;
  width: 100%;
}

.btn_buy {
  width: 180px;
}

.btn_mall .btn {
  display: inline-block;
  font-weight: bold;
  line-height: 1.5;
  color: #000;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 2px solid transparent;
  padding: 0.375rem 2rem;
  font-size: 18px;
  width: 180px;
  border-radius: 6px;
}
.btn_mall .btn.btn-light {
  display: block;
  color: #fff;
  background-color: #E4007F;
  border-color: #E4007F;
}

.btn_mall.btn_mall02 .btn.btn-light {
  display: block;
  color: #000;
  background-color: #E4007F;
  border-color: #E4007F;
}

.btn_mall02 {
  margin-left: 3%;
}

.btn_mall_box {
  width: 180px;
  margin: 0 auto;
}
.btn_mall_box .btn_mall .btn.btn-light {
  display: block;
  color: #fff;
  background-color: #30aaff;
  border-color: #30aaff;
}


/*-------------------------------------------*/

.movie_area {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

#contents .youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
#contents .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_area {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.promo_movie_box {
  width: 100%;
  max-width: 480px;
  padding: 20px;

}

#contents .youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
#contents .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.ct_box .copyright {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;

  align-items: center;

  padding: 20px 10px;
}

.ct_box .copyright_img {
  width: 40%;
  max-width: 320px;
float: right;
}

.ct_box .copyright_text {
  width: 100%;
  text-align: left;
  font-size: 10px;
  color: #000;
}

.ct_box .copyright_text span {
display: inline-block;
padding-left: 1em;
text-indent: -1em;
}

.ct_box .bnr_box {
  padding: 20px 8% 10px;
}
.ct_box .bnr_box a {
  display: block;
}

.copyright_box2501{
  /* display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    align-items: center; */
    padding: 20px;
overflow: hidden;
}

/*------------------------*/

.ct_box {
  width: 100%;
  margin: 0 auto;
background: url(../images/bg_pc.jpg) repeat;
background-size: 50% auto;
}

.ct_box > .w480 {
  width: 100%;
  max-width: 480px;
  box-sizing: border-box;
  margin: 0 auto;
  overflow: hidden;

}


#contents .w480 {
width: 100%;
max-width: 480px;
margin: 0 auto;
padding: 0;
}
@media (min-width: 481px) {
  .ct_box > .w480 {
border-left: 2px solid #AE017E;
border-right: 2px solid #AE017E;
  }
  /* min-width: 481px */
}

/*------------------------*/

#contents .bg_box {
background: url(../images/bg.jpg) top center repeat-y;
background-size: 100% auto;
padding: 1px 0;
}

#contents .whats_box {
width: 92%;
margin-left: auto;
margin-right: auto;
clip-path: polygon(35px 0%, 100% 0%, 100% calc(100% - 35px), calc(100% - 35px) 100%, 0% 100%, 0% 35px);
overflow: hidden;

background: rgba(0,0,0,0.5) url(../images/whats_bg.png) bottom center no-repeat;
background-size: 100% auto;
padding-bottom: 1px;

}
#contents .whats_box .whats_txt {
display: block;
padding: 20px 30px;
color:#fff;
font-size: 14px;
line-height: 1.6;

font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;

line-break: auto;
    word-break: keep-all;
    overflow-wrap: break-word;
}


#contents .whats_box .whats01_frienda_btn {
display: block;
max-width: 315px;
margin:0 auto 20px;
}


#contents .bg_1A051a {
background: #1A051a;
padding: 20px 0;

}
